/*

Theme Name:     Jupiter Child Theme

Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Version:        1.0

*/


/* 2020 aapss nomination template CSS */

@font-face {
    font-family: 'BrandonGrotesqueRegular';
    src: url('fonts/BrandonGrotesqueWeb-Regular.eot');
    src: url('fonts/BrandonGrotesqueWeb-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesqueWeb-Regular.woff2') format('woff2'),
        url('fonts/BrandonGrotesqueWeb-Regular.woff') format('woff'),
        url('fonts/BrandonGrotesqueWeb-Regular.ttf') format('truetype'),
        url('fonts/BrandonGrotesqueWeb-Regular.svg#BrandonGrotesqueWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque Bold';
    src: url('fonts/BrandonGrotesque-Bold.eot');
    src: url('fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
        url('fonts/BrandonGrotesque-Bold.woff') format('woff'),
        url('fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
        url('fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque Medium';
    src: url('fonts/BrandonGrotesque-Medium.eot');
    src: url('fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
        url('fonts/BrandonGrotesque-Medium.woff') format('woff'),
        url('fonts/BrandonGrotesque-Medium.ttf') format('truetype'),
        url('fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('fonts/DroidSerifItalic.eot');
    src: url('fonts/DroidSerifItalic.eot') format('embedded-opentype'),
         url('fonts/DroidSerifItalic.woff2') format('woff2'),
         url('fonts/DroidSerifItalic.woff') format('woff'),
         url('fonts/DroidSerifItalic.ttf') format('truetype'),
         url('fonts/DroidSerifItalic.svg#DroidSerifItalic') format('svg');
}


.galaheader_top_logo {border: 5px solid #f7b080;padding: 50px 100px;}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page .theme-page-wrapper {max-width: 1120px;margin: 0 auto;}
body.page-template.page-template-2020-aapss-nomination-tpl {background-color: #093e52;padding: 0 0px 60px;}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page .theme-page-wrapper .theme-content {padding: 0;}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page {background-color: #093e52;}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h4, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h4 p{font-family: 'Brandon Grotesque Medium';}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h2.gala_custbold_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h3.gala_custbold_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h4.gala_custbold_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h5.gala_custbold_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h6.gala_custbold_font{font-family: 'Brandon Grotesque Bold';}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h2.gala_custmdm_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h3.gala_custmdm_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h4.gala_custmdm_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h5.gala_custmdm_font, body.page-template.page-template-2020-aapss-nomination-tpl #theme-page h6.gala_custmdm_font{font-family: 'Brandon Grotesque Medium';}
.ds_itlc_font {font-family: Droid Serif;font-weight: 400;font-style: italic;text-transform: lowercase;letter-spacing: 4px;}
body.page-template.page-template-2020-aapss-nomination-tpl .mk-fancy-title {margin: 0;}
.gala_custom_image_sec figcaption.vc_figure-caption {font-family: 'Brandon Grotesque Medium';font-size: 18px;color: #fff;text-transform: uppercase;  letter-spacing: 1px;margin-top: 35px;}
.gala_custom_image_sec_mid, .gala_custom_image_sec_left {position: relative;}
.page-template-2020-aapss-nomination-tpl-php span.vc_sep_holder .vc_sep_line {border-radius: 100px;}
.gala_border_title h4 {color: #127ca4;letter-spacing: 7px;font-size: 24px;padding: 0 30px;}
.gala-custom-row-sec {display: -webkit-box;display: -ms-flexbox;display: flex;}

.gala-custom-sec-left .vc_column-inner {-ms-flex-item-align: center;align-self: center;padding: 78px 15px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_primary_label {color: #fff;font-family: Droid Serif;  font-weight: 400;font-style: italic;font-size: 18px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset {border: 0;background-color: transparent;padding-top:80px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=text], .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=email], .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=tel] {background-color: transparent;border-top: 0;border-left: 0;border-right: 0;border-color: #fff;border-radius: 0;box-shadow: none;font-family: Droid Serif;font-weight: 400;font-style: italic;padding: 0;color: #fff;font-size: 18px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_none_container.frm_half {margin-left: 0;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .form-field {margin-bottom: 40px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label {padding-left: 20px;font-family: 'Brandon Grotesque Medium';color: #fff;font-weight: 500;text-transform: uppercase;cursor: pointer;letter-spacing:1px;font-size: 15px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:checked , .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:not(:checked), .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:checked , .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:not(:checked){position: relative;padding-left: 28px;cursor: pointer;  line-height: 20px;display: inline-block;width: 0;color: #666;visibility: hidden;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:checked:before, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:not(:checked):before, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:checked:before, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:not(:checked):before {content: '';position: absolute;left: -18px;top: 0px;width: 18px;height: 18px;border: 1px solid #fff;border-radius: 100%;background: transparent;visibility: visible;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:checked:after, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:not(:checked):after, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:checked:after, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:not(:checked):after {content: '';width: 12px;height: 12px;background: #fab482;position: absolute;top: 3px;left: -15px;border-radius: 100%;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;visibility: visible;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:not(:checked):after, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:not(:checked):after {opacity: 0;-webkit-transform: scale(0);transform: scale(0);}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="radio"]:checked:after, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio label [type="checkbox"]:checked:after {opacity: 1;-webkit-transform: scale(1);
    transform: scale(1);}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .horizontal_radio .frm_primary_label {padding-bottom: 20px;}
.gala_custom_from_sec .frm_submit {margin-top: 80px;}
.gala_custom_from_sec .frm_top_container.textarea_fill textarea:focus {border-color: #f59252;}
.gala_custom_from_sec .frm_top_container.textarea_fill textarea {border-radius: 0;box-shadow: none;border: 1px solid transparent;}
.gala_custom_from_sec button.frm_button_submit.frm_final_submit {margin: 0;background-color: #f59252;border: 0;color: #fff;box-shadow: none;max-width: 250px;width: 100%;display: inline-block;border-radius: 0;outline: 0;font-family: 'Brandon Grotesque Medium';letter-spacing: 8px;font-size: 18px;padding: 16px 20px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=text]::placeholder, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=email]::placeholder, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=tel]::placeholder{color:#fff;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=text]:focus, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=email]:focus, .gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset input[type=tel]:focus {border-color: #fab482;}
body.page-template.page-template-2020-aapss-nomination-tpl input:-webkit-autofill, body.page-template.page-template-2020-aapss-nomination-tpl input:-webkit-autofill:hover, body.page-template.page-template-2020-aapss-nomination-tpl input:-webkit-autofill:focus input:-webkit-autofill, body.page-template.page-template-2020-aapss-nomination-tpl textarea:-webkit-autofill, body.page-template.page-template-2020-aapss-nomination-tpl textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, body.page-template.page-template-2020-aapss-nomination-tpl select:-webkit-autofill, body.page-template.page-template-2020-aapss-nomination-tpl select:-webkit-autofill:hover, body.page-template.page-template-2020-aapss-nomination-tpl select:-webkit-autofill:focus {border: 1px solid #fff;-webkit-text-fill-color: #fff;-webkit-box-shadow: 0 0 0px 1000px #093e52 inset;transition: background-color 5000s ease-in-out 0s;font-family: Droid Serif;font-weight: 400;font-style: italic;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_message b {font-family: 'Brandon Grotesque Bold';font-size: 20px;letter-spacing: 2px;  border-bottom: 2px solid #fab482;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_message {background-color: transparent;border: 0;text-align: center;    margin-bottom: 0;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_error_style {display: none;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_error {color: #f59252;font-family: 'Brandon Grotesque Medium';font-weight:100;}
.galaheader_top_logo.galaheader_top_logo_text {text-align: center;}
.galaheader_top_logo_text h2 {color: #fff;font-family: "Droid Serif";font-weight: 400;font-size: 60px;letter-spacing: 3px;}
body.page-template.page-template-2020-aapss-nomination-tpl #theme-page .galaheader_top_logo.galaheader_top_logo_text h4 {color: #127ca4;font-family: "Droid Serif";font-weight: 500;font-style: italic;font-size: 35px;letter-spacing: 3px;}
.gala_custom_from_sec span.frm_required {display: none;}
.gala_custom_from_sec .frm_top_container.textarea_fill label {padding-bottom: 20px;}
.gala_paper_content_sec {
    max-width: 750px;

    margin: 0 auto;
    background-image: url(img/bg-gala-opt.jpg);
    background-size: cover;
    background-repeat: no-repeat;
        padding: 60px 0 60px 0;
}

.gala_custom_button a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-orange {
    font-family: 'Brandon Grotesque Medium';
    background-color: #f79251;
    font-size: 24px;
    letter-spacing: 8px;
    max-width: 650px;
    padding: 25px 20px;
    width: 100%;
    display: inline-block;
	    z-index: 9999;
}
.gala_custom_button a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-orange:hover{
	    background: #efefef;
    border-color: #cccccc;
    color: #444444;
	}
.gala_paper_content_sec .wpb_column.column_container {
	
	
    max-width: 750px;
    margin: 0 auto;
    float: none;
}
body .gala_custsep_sectop h4 {
    color: #90ffff;
}
.galalogo_sec_top img {
    max-width: 150px;
}


.envelope {
    z-index: 2;
    position: absolute;
    width: 550px;
    height: 366.66667px;
    top: 50%;
    left: 50%;
    margin-top: -183.33333px;
    margin-left: -275px;
    /* transform-style: preserve-3d; */
    transform-origin: right center;
    transition: transform 1s ease;
}
.envelope.open.open-hide{margin-bottom:20px;}

.envelope .front, .envelope .back {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  border-radius: 5px;
  box-shadow: inset 0 0 30px -5px #a87e50, 0 0 20px -5px;
}
.envelope .front {
  backface-visibility: hidden;
  cursor: pointer;
  display: table;
}
.envelope .front:focus {
  outline: none;
}
.envelope .front .stamp {
  transform: translate3d(0, 0, 1px);
  position: absolute;
  width: 80px;
  height: 80px;
  right: 10px;
  top: 10px;
  padding: 10px;
  background: radial-gradient(rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 4px, #f6f6df 4px, #f6f6df);
  background-size: 20px 20px;
  background-position: -10px -10px;
}
.envelope .front .stamp:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  border-radius: 2px;
}
.envelope .front .mailme {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.envelope .front .mailme p {
  font-weight: bold;
  margin: 0;
}
.envelope .front .mailme p:first-child {
  font-size: 50px;
  line-height: 50px;
}
.envelope .front .mailme p:last-child {
  font-size: 30px;
}
.envelope .back {
  transform: rotateY(360deg) translate3d(0, 0, 1px);
}
.envelope .back .flap {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.envelope .back .flap:before {
  content: "";
  position: absolute;
  background-color: #FFF;
  box-shadow: inset 0 0 30px -7px #a87e50;
}
.envelope .back .top-flap:before, .envelope .back .bottom-flap:before {
  max-width: 388.90873px;
  width:100%;
  height: 388.90873px;
}
.envelope .back .top-flap {
  z-index: 5;
  transform-origin: top center;
}
.envelope .back .top-flap:before {
  transform-origin: top left;
  transform: rotate(-45deg);
  border-bottom-left-radius: 50px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.envelope .back .bottom-flap {
  z-index: 4;
}
.envelope .back .bottom-flap:before {
  transform-origin: left bottom;
  transform: rotate(45deg) translate(-15px, -15px);
  border-top-left-radius: 100px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
}
.envelope .back .left-flap:before, .envelope .back .right-flap:before {
  max-width: 269.27249px;
  width:100%;
  height: 269.27249px;
  top: -5px;
}
.envelope .back .left-flap {
  z-index: 3;
}
.envelope .back .left-flap:before {
  transform-origin: top left;
  transform: rotate(45deg);
  border-top-left-radius: 20px;
  border-bottom-right-radius: 30px;
  border-top-right-radius: 5px;
}
.envelope .back .right-flap {
  z-index: 2;
}
.envelope .back .right-flap:before {
  right: 0;
  transform-origin: top right;
  transform: rotate(-45deg);
  border-top-right-radius: 20px;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 5px;
}
.envelope .back .letter {
  z-index: 1;
  position: absolute;
  top: 5px;
  left: 0;

  max-width: 550px;
  width:100%;
  height: 350px;
  overflow: hidden;
  border-radius: 0;
  padding: 30px;
  box-sizing: border-box;
}
.envelope .back .letter div {
  position: relative;
}
.envelope.new {
  animation: new 1s forwards;
}
.envelope.open {
  animation: open 3s forwards;
}
.envelope.open .top-flap {
  animation: flap-open 1s 1s forwards;
}
.envelope.open .letter {
  animation: letter-out 1s 2s forwards;
}
.envelope.send {
  animation: send 4s forwards;
}
.envelope.send .top-flap {
  transform: rotateX(-180deg);
  z-index: -1;
  animation: flap-close 1s 1s forwards;
}
.envelope.send .letter {
  animation: letter-in 1s forwards;
}

@media screen and (max-width:549px){
html body .envelope {
    width: 320px;
    position: relative;
    height: 250px;
	    margin: -125px auto 0 auto;
}	
body .envelope .back .bottom-flap:before {
   	transform: rotate(45deg) translate(-18px, -17px);
    top: 40px;
}
body .envelope .back .top-flap:before, body .envelope .back .bottom-flap:before {
    max-width: 228.90873px;
    width: 100%;
    height: 228.90873px;
}
html body .envelope .back .letter {
    height: 230px;
    padding: 40px 20px 40px 20px;
}
}


@media screen and (max-width:767px){	
.gala_top_sec_cont #padding-2 {
    height: 30px;
}
.envelope .gala_sec_letter.letter.open {
    padding: 40px 20px 40px 20px;
}


.page-id-4397 .wpb_row.vc_row.mk-fullwidth-false.attched-false.vc_row-fluid.js-master-row {
    margin: 0;
}
.page-id-4397 .vc_col-sm-12.wpb_column.column_container._.height-full{padding:0 40px;}
body .envelope {
    margin: -183.33333px auto 0 auto;
    left: 0;
	position:relative;
	width:95%;
}	
body a.gala_event_sec_btnrsvp {
    font-size: 16px;
    letter-spacing: 1px;
    padding: 15px;

}	
body .gala_top_ls {
   padding-bottom: 20px;
}
body .gala_btm_ls {
   padding-top: 20px;
}
body .gala_sec_letter h4.title-center-sep {
   font-size: 20px;
}
body .gala_event_box_sec {
    padding: 20px;
}
.gala_invite_box .vc_column-inner {
    padding: 20px !important;
}
body .gala_custom_button a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-orange {
       font-size: 18px;
    letter-spacing: 0;

    padding: 15px;

}	
body .gala_custsep_sectop h4 {
    font-size: 22px;
}
body .galaheader_top_logo_text h2 {font-size: 30px;letter-spacing: 1px;}
html body.page-template.page-template-2020-aapss-nomination-tpl #theme-page .galaheader_top_logo.galaheader_top_logo_text h4 {font-size: 20px;letter-spacing: 1px;}
.gala-custom-row-sec {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}	
.gala_custom_image_sec .wpb_column.vc_column_container .vc_column-inner {margin-bottom: 50px;}	
.gala_custom_image_sec .divider_full_width{display:none;}
.gala-custom-row-sec .wpb_single_image.vc_align_left {text-align: center;}
.gala-custom-sec-left {order: 2;}
.gala-custom-row-sec .gala-custom-sec-left .vc_column-inner {padding: 30px 15px;border-top: 0 !important;border-right: 3px solid #fab482!important;}
body .galaheader_top_logo {padding: 10px;}	
.mk-fancy-title {padding-top: 20px !important;padding-bottom: 20px !important;letter-spacing: 1px !important;font-size: 22px !important;}
html body.page-template.page-template-2020-aapss-nomination-tpl {padding: 30px 0px 30px;}
html body.page-template.page-template-2020-aapss-nomination-tpl .theme-page-wrapper .theme-content:not(.no-padding) {padding: 0px 0 !important;}
.mk-divider.divider_full_width {padding: 15px !important;}
body .gala_border_title h4 {letter-spacing: 1px;font-size: 18px;}
.mk-fancy-title.gala_footer_sec {font-size: 15px !important;}
}
@media screen and (min-width:601px){
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_none_container.frm_half {margin-left: 0;width: 50%;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_none_container.frm_half.frm_hlf_left_sec {padding-right: 10px;}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_none_container.frm_half.frm_hlf_right_sec {padding-left: 10px;}		
}
@media screen and (min-width:768px){
	.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_checkbox {
    margin-right: 100px;
}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_checkbox:last-child  {
    margin-right: 0;
}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_radio:last-child {
    margin-right: 0;
}
.gala_custom_from_sec .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset .frm_radio {
    margin-right: 150px;
}
.gala_custom_from_sec .frm_forms .frm-show-form {
    padding-bottom: 80px;
}	
.gala-custom-sec-left{display: -webkit-box;display: -ms-flexbox;display: flex;width: 73%;}
.gala-custom-sec-rightimg {width: 27%;}
.gala-custom-sec-rightimg .vc_column-inner {padding-left: 0;padding-right: 0;}	
.gala_custom_image_sec_mid:before {content: '';width: 3px;background-color: #f7b080;height: 100%;max-height: 190px;    border-radius: 100px;position: absolute;top: 20%;left: 0;}
.gala_custom_image_sec_mid:after, .gala_custom_image_sec_left:after {content: '';width: 3px;background-color: #f7b080;height: 100%;max-height: 190px;border-radius: 100px;position: absolute;top: 20%;right: 0;}	
}
@media screen and (min-width:768px) and (max-width:960px){
.gala-custom-row-sec .gala-custom-sec-left .vc_column-inner {padding: 35px 15px;}

}
@media screen and (min-width:961px) and (max-width:1140px){
.theme-page-wrapper {padding-right: 15px !important;padding-left: 15px !important;}
}
@media screen and (max-width:1279px){
h2.cust_title_spac_sec_btm, h2.cust_title_spac_sec{
        text-align:center !important;
}
}
@media screen and (min-width:1280px){
/*body.page-template.page-template-2020-aapss-nomination-tpl.page.page-id-4397{-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding:0;display: -webkit-box;display: -ms-flexbox;display: flex;}*/
body.page-template.page-template-2020-aapss-nomination-tpl.page.page-id-4397 #mk-boxed-layout{width:100%;}
.gala_custom_image_sec_mid:before, .gala_custom_image_sec_mid:after {
   
    top: 15%;

}
body .gala_top_ls {
    letter-spacing: 0.93em;
    color: #fff;
    font-family: 'Brandon Grotesque Medium';
    font-size: 24px;
    padding-bottom: 40px;
	text-align:left;
}
.gala_top_ls span{
    letter-spacing:0;
}
body .gala_btm_ls {
    letter-spacing: 2.42em;
    color: #fff;
    font-family: 'Brandon Grotesque Medium';
    font-size: 24px;
    padding-top: 40px;
	text-align:left;	
}
.gala_btm_ls span {
    letter-spacing: 0;
}
h2.cust_title_spac_sec {
    letter-spacing: 1.85em !important;
}
h2.cust_title_spac_sec_btm {
        letter-spacing: 4.3em !important;
}
h2.cust_title_spac_sec_btm span span.last_word, h2.cust_title_spac_sec span span.last_word{
        letter-spacing: 0 !important;
}
}
@media screen  and (min-width: 961px){
.gala_paper_content_sec {

        padding: 60px 0 120px 0;

}

}
@media screen  and (min-width: 1600px){

body .flap.bg-ck-flap {
    display: block;
    background-color: #fff;
}
.envelope.open-hide .back{background-color:transparent;box-shadow:none;}
}
.flap.bg-ck-flap{display:none;}
body.page-template.page-template-2020-aapss-nomination-login-tpl {
    background-color: #093e52;
}
/*.envelope.open.open-hide .flap-four-flap-sec_eve {
    opacity: 0;
}*/

.gala_sec_letter.letter {
    max-width: 750px;
    margin: 0 auto;
    background-image: url(https://www.aapss.org/wp-content/themes/jupiter-child/img/bg-gala.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 40px 120px 40px;
}
.gala_sec_letter h4.title-center-sep {
    color: #90ffff;
    margin-bottom: 0;
    font-family: 'Brandon Grotesque Medium';
    font-size:20px;
    text-align: center;
    position: relative;
    line-height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;-ms-flex-align: center;align-items: center;
    text-align: center;
}
.gala_sec_letter h4.title-center-sep span {
    line-height: 30px;
    position: relative;
    padding: 0 30px;
	font-family: 'DroidSerifItalic';
}
.gala_sec_letter h4.title-center-sep:before, .gala_sec_letter h4.title-center-sep:after {
    content: '';
    flex: 1;
    border-bottom: 3px solid #90ffff;
}
.galalogo_sec_top {
    text-align: center;
    margin-bottom: 30px;
}
.gala_sec_letter h3 {
    color: #fff;
	font-size: 23px;	
    text-align: center;
    font-family: 'Brandon Grotesque Medium';
    text-transform: none;
}
.gala_top_ls {
    color: #fff;
		text-align:center;
    font-family: 'Brandon Grotesque Medium';
    font-size: 24px;
    padding-bottom: 40px;
}
.gala_event_box_sec {
    padding: 30px 50px;
    border: 3px solid #f7b080;
    margin-top: 30px;
}
.gala_btm_ls {
    color: #fff;
		text-align:center;
    font-family: 'Brandon Grotesque Medium';
    font-size: 24px;
    padding-top: 40px;
}
a.gala_event_sec_btnrsvp:hover {
    background-color: #efefef;
    color: #444;
}
a.gala_event_sec_btnrsvp {
    font-family: 'Brandon Grotesque Medium';
    background-color: #f79251;
    font-size: 21px;
    letter-spacing: 4px;
    max-width: 450px;
    padding: 25px 10px;
    width: 100%;
    display: inline-block;
    z-index: 9999;
    box-sizing: border-box;
    color: #fff;
    margin: 30px 0;
}
.gala_sec_letter hr {
    margin: 0;
    border: 0;
    width: 100%;
    height: 3px;
    background-color: #90ffff;
    border-radius: 100px;
    padding: 0px 0;
}
.gala_event_box_secdate {
    padding: 50px 0;
}
.gala_event_btn_lrg {
    text-align: center;
}


/*.envelope.open.open-hide .back {
    background-color: transparent;
    box-shadow: none;
}*/

.gala-logo-aapss img {
    max-width: 384px;
    width: 100%;
	margin: 0 auto;
    display: block;
}
.gala_event_box_secdate img {
    max-width: 490px;
	margin: 0 auto;
    display: block;
    width: 100%;
}
@keyframes new {
  0% {
    top: 0%;
  }
  100% {
    top: 50%;
  }
}
@keyframes open {
  0% {
    transform: translate3d(0, 0, 0) rotateY(0);
  }
  33.333% {
    transform: translate3d(0%, 0, 0) rotateY(0deg);
  }
  66.666% {
    transform: translate3d(0%, 0, 0) rotateY(0deg);
  }
  100% {
    transform: translate3d(0%, 733.33333px, 0) rotateY(0deg);
  }
}

@keyframes flap-open {
  0% {
    transform: rotateX(0deg);
    z-index: 5;
  }
  50% {
    transform: rotateX(0deg);
    z-index: 5;
  }
  100% {
    transform: rotateX(-180deg);
    z-index: -1;
  }
}
@keyframes letter-out {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(0, -733.33333px, 0);
  }
}
@keyframes send {
  0% {
    transform: translate3d(-100%, 733.33333px, 0) rotateY(-180deg);
    left: 50%;
    margin-left: -275px;
  }
  25% {
    transform: translate3d(-100%, 0, 0) rotateY(-180deg);
    left: 50%;
    margin-left: -275px;
  }
  50% {
    transform: translate3d(-100%, 0, 0) rotateY(-180deg);
    left: 50%;
    margin-left: -275px;
  }
  75% {
    transform: translate3d(0, 0, 0) rotateY(0deg);
    left: 50%;
    margin-left: -275px;
  }
  100% {
    transform: translate3d(0, 0, 0) rotateY(0deg);
    left: 100%;
    margin-left: 20px;
  }
}
@keyframes flap-close {
  0% {
    transform: rotateX(-180deg);
    z-index: -1;
  }
  50% {
    transform: rotateX(0deg);
    z-index: 5;
  }
  100% {
    transform: rotateX(0deg);
    z-index: 5;
  }
}
@keyframes letter-in {
  0% {
    transform: translate3d(0, -733.33333px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
